h1 {
font-family: Titr, "B Titr", tahoma, sans-serif, Monospace;
font-size: 30px;
text-align: center;
color: #14002d;
}

p {
font-family: tahoma, sans-serif, Monospace;
font-size: 1em;
color: #14002d;
text-align:justify;
}

.menu {
float:right;
width:70px;
}

.frame {
float:right;
margin-right:10px;
}

.aboutus {
margin-top: 100px;
}

.contactus {
margin-top: 20px;
opacity:0.25;
filter:alpha(opacity=25);
}

.map {
margin-top: 20px;
opacity:0.25;
filter:alpha(opacity=25);
}

.googleMap {
width:500px;
height:360px;
}

.mapAddress {
text-align:center;
font-family: Tahoma;
font-family: tahoma, sans-serif, Monospace;
font-size: 1em;
color: #14002d;
}